:root {
    /* originale : #4c8bc9 */
    --principale: #955a15;
    --principal-sombre: #734108;
    --notification: #812288;
}

body {
    background-image: url(../../img/themes/crwaassantade/background.png);
}

img.theme-rc {
    position: absolute;
    max-width: 400px;
    width: 20%;
    top: 0;
    right: 0;
    z-index: 999;
    user-select: none;
}

.theme-monstre {
    background: var(--principal-sombre);
    width: 100%;
    padding: 0 5px;
    color: white;
}

.theme-monstre img {
    display: block;
    margin: auto;
    max-width: 100%;
    max-height: 150px;
}
